/*
Theme Name:   Sydney (Mattgold Edition)
Description:  Individualisiertes Theme für TRIHAUS auf Basis des Themes Sydney. Bitte beachten Sie, dass dieses Theme nicht deaktiviert werden darf, da sonst alle Änderungen verloren gehen.
Author:       Mattgold Media
Author URI:   https://www.mattgold.media
Template:     sydney
Version:      1.0
Text Domain:  sydney-child 
*/

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}

